1. craigy2009's Avatar
    I went to the CrackBerry.com App Store to get a graphing calculator app for my Tour called gCalcPro. Under Minimum requirements OS 4.7.1 (Tour) is listed as an acceptable OS. But under compatible devices it is not. Strangely, for a suite that gCalcPro is bundled with, called gWhizPro, the Tour is listed as a compatible device. Have any Tour owners loaded gCalcPro onto their Tour and had any success with using it?
    07-31-09 09:19 PM
LINK TO POST COPIED TO CLIPBOARD